@media (min-width: 992px) {
  .mobile_menu {
    display: none;
  }
}
@media (max-width: 991px) {
  #site-container .top-header .header-left-content {
    display: none;
  }

  .responsive-menu-wrapper {
    position: absolute;
    width: 100%;
    left: 0;
    background-color: #fff;
    max-height: 300px;
    box-shadow: 0 4px 8px -2px #ddd;
    overflow-y: auto;
  }
  .responsive-menu-wrapper #responsive-menu {
    padding: 0 1.5rem 0;
  }
}
@media (max-width: 767px) {
  html { font-size: 15.4px; }
  
  #site-container .top-header {
    display: none;
  }
  .comments-area {
    margin-top: 1.25rem;
    padding: 1.5rem 1rem 0.5rem;
  }
  .main-content.wrapped-content {
    padding-left: 0.9rem !important;
    padding-right: 0.9rem !important;
   }
   .sph-hero .sph-title {
       font-size: 1.75rem;
   }
}

@media (max-width: 564px) {
  .responsive-menu-wrapper #responsive-menu {
    padding: 0 1rem 0;
  }
}
